@charset "UTF-8";
/*----------------------------------------

	- content
	
-----------------------------------------*/

/*----------------------------------------
	content
-----------------------------------------*/

#content_inner02 {
	padding-bottom: 270px;
}

#content_inner02 #content_r ol {
	margin-left: 20px;
}

#content_inner02 #content_r ol li {
	padding: 0px 0px 25px 40px;
}

#content_inner02 #content_r .num01 {
	background: url(../img/common_num01.gif) no-repeat left top;
}

#content_inner02 #content_r .num02 {
	background: url(../img/common_num02.gif) no-repeat left top;
}

#content_inner02 #content_r .num03 {
	background: url(../img/common_num03.gif) no-repeat left top;
}

#content_inner02 #content_r .num04 {
	background: url(../img/common_num04.gif) no-repeat left top;
}

#content_inner02 #content_r .num05 {
	background: url(../img/common_num05.gif) no-repeat left top;
}

#content_inner02 #content_r .num06 {
	background: url(../img/common_num06.gif) no-repeat left top;
}

#content_inner02 #content_r .num07 {
	background: url(../img/common_num07.gif) no-repeat left top;
}

#content_inner02 #content_r .num08 {
	background: url(../img/common_num08.gif) no-repeat left top;
}

#content_inner02 #content_r .num09 {
	background: url(../img/common_num09.gif) no-repeat left top;
}

#content_inner02 #content_r #privacy {
	border-top: 1px solid #cccccc;
	margin-top: 50px;
	padding-top: 30px;	
}

#content_inner02 #content_r #privacy2 {
	margin-top: 20px;
	padding-top: 30px;
	padding-bottom:20px;
}


#content_inner02 #content_r #privacy p,
#content_inner02 #content_r #privacy li {
	line-height: 1.75;
}

#content_inner02 #content_r #privacy td {
	line-height: 1.5;
}

#content_inner02 #content_r #box01 {
	width: 100%;
	border: 1px solid #b3b3b3;
	padding: 13px 12px;
}

#content_inner02 #content_r #box01 table td {
	vertical-align: top;
	padding: 3px 20px 3px 0px;
}